## org.eclipse.datatools.connectivity.oda.flatfile.ui.i18n
Class Messages

    java.lang.Object
      org.eclipse.datatools.connectivity.oda.flatfile.ui.i18n.Messages

    public class Messages

extends java.lang.Object

Method Summary
`static java.lang.String` `getFormattedString(java.lang.String key, java.lang.Object[] arguments)`
`static java.lang.String` `getString(java.lang.String key)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getString

    public static java.lang.String getString(java.lang.String key)

### getFormattedString

    public static java.lang.String getFormattedString(java.lang.String key,
                                                      java.lang.Object[] arguments)